---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-07T00:14:09.889588'
uploaded: '2024-09-07T00:18:27.838534'
imported: '2024-09-07T00:22:27.796130'
import_id: ami-076ae51bd5fab6a1a
import_region: us-west-2
signed: '2024-09-07T00:22:34.136409'
published: '2024-09-07T04:07:21.683224'
released: '2024-09-07T03:09:16.025613'
artifacts:
  ap-south-2: ami-083b470ec61758fc8
  ap-south-1: ami-0de83ed4a98c8921d
  eu-south-1: ami-0d3990efaeafd87c4
  eu-south-2: ami-0e12152a017e13dd6
  me-central-1: ami-017312fc21b9b352f
  il-central-1: ami-057d41c8d5d7272c9
  ca-central-1: ami-06a48774cad69e922
  eu-central-1: ami-0101874a4959a7f19
  eu-central-2: ami-0c3bd39441581b836
  us-west-1: ami-0ed2abf25feb06154
  us-west-2: ami-076ae51bd5fab6a1a
  af-south-1: ami-0c6a897f5faf26b96
  eu-north-1: ami-04817745ae735497b
  eu-west-3: ami-0c99bc471ed88f184
  eu-west-2: ami-09750c474dd93918b
  eu-west-1: ami-071a618f7165a2064
  ap-northeast-3: ami-0874127f6991080cf
  ap-northeast-2: ami-0300decc6df0a5758
  me-south-1: ami-07251d33f8e4ea599
  ap-northeast-1: ami-0b2d47c99d2c0a77b
  sa-east-1: ami-04fe8fbc883cb7b71
  ap-east-1: ami-0fbbca3eda1c166cc
  ap-southeast-1: ami-06180f341bfde3789
  ap-southeast-2: ami-0f7e5ac17ecae5f39
  ap-southeast-3: ami-0f8da02ae9acd9b66
  ap-southeast-4: ami-08681675f22493ccb
  us-east-1: ami-02a99b07b7f83b774
  us-east-2: ami-06afbbbe1bbab2b20
metadata_updated: '2024-09-07T04:07:21.698344'
